#![doc = include_str!("../README.md")]

mod cli;
mod client_management;
mod config;
mod error;
mod jwt;
mod key;
mod role_management;
mod schema;
mod scope_management;
mod server;
mod token;
mod token_management;
mod user;
mod user_management;

pub use error::UIDCError;

fn main() {
    pretty_env_logger::init_timed();

    cli::invoked();
}
